package com.reptileclient.jlifeapp.entity.hm;

public class ShopListItem{
	private String shopCode;
	private String shopName;

	public void setShopCode(String shopCode){
		this.shopCode = shopCode;
	}

	public String getShopCode(){
		return shopCode;
	}

	public void setShopName(String shopName){
		this.shopName = shopName;
	}

	public String getShopName(){
		return shopName;
	}
}
